*{
  margin: 5px;
  width: 100%;
}


textarea {
  background-color:lightslategrey
}
h2{
  text-align: center;
  font-size: 35px;
  text-decoration: underline;
  margin-top:50px;
}

.columna1{
  width: 20%;
  flex-direction: column;
  float: left;
  margin-top: 6%;
}

.columna2{
  width: 25%;
  float: left;
  margin-left: 50px;
}



.eliminar{
  width: 40%;
  float: right;
  margin-top: 20px;
  margin-bottom: 30px;
}
  

.limpiar, .guardar{
  width: 10%;
  float: left;
  padding: 10px 20px;
}

.limpiar{
  margin-top: 150px;
  margin-left: 20px;
}
